<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>%@-Zugriff aktiviert</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>Zugriff aktiviert</string>
	<key>Ask %@</key>
	<string>%@ fragen</string>
	<key>Curious what %@ can do?</key>
	<string>Neugierig, was %@ kann?</string>
	<key>Dismiss permission helper</key>
	<string>Berechtigungsassistenten schließen</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>Ziehen Sie %@ in die Systemeinstellungen für %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>Zu den Berechtigungen</string>
	<key>Open Guide</key>
	<string>Anleitung öffnen</string>
	<key>Open the official guide</key>
	<string>Offizielle Anleitung öffnen</string>
</dict>
</plist>
